There are currently no open bugs.

"libhttp-message-perl" versions published in Ubuntu

Artful (6.11-1): main/perl
Zesty (6.11-1): main/perl
Xenial (6.11-1): main/perl
Vivid (6.06-1): main/perl
Trusty (6.06-1): main/perl
Precise (6.01-1): main/perl